Subject: RE: NGPL - Gray Interconnect
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Feb 2002 09:31:46 -0800 (PST)

I spoke with Paul Haas with Kinder Morgan (NGPL) today about this.  He said it is not NGPL's intention to ever shut this point in if TW is overdelivering, only to cut the point back to rate.  He pledged their continued cooperation and as a followup, Darrell Schoolcraft and I have a conference call with Paul and Darrell's countepart scheduled for Tuesday, 2/19 to discuss the operation of TW/NGPL points and possible payback of volumes on the OBA.

Randy - if you have anything in particular that you would like us to bring up during the call, please call Darrell.  Thanks.

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Thursday, February 07, 2002 11:00 AM
To:	Lindberg, Lorraine
Cc:	Lebeau, Randy
Subject:	FW: NGPL - Gray Interconnect

Lorraine,

Would you please have a conversation with KMI about Randy's concern of KMI shutting in the Gray I/C w/o notifying us and the problems it would cause at P-3.  Also, keep Darrell, Market Services and, of course, Randy, plugged into the status.

Thanks, Kim.

 -----Original Message-----
From: 	Lebeau, Randy  
Sent:	Friday, February 01, 2002 11:26 AM
To:	Watson, Kimberly
Subject:	NGPL - Gray Interconnect

I've just been included in some discussion about this interconnect.  Apparently Kinder-Morgan wants to put a control valve downstream of our measurement point.  They want to do this to have some control of deliveries off TW onto their system.  They have some concern about over-deliveries.  I understand that this happened on a couple of occassions in the past (possibly due to a malfunction with our valve).  They assure us that this control valve is only to provide them with the protection against over delivery.
It would be set to flow at a rate equal to their nomination, I guess.  
As I said, they intend to set this valve downstream of measurement, on their pipe.  Since it will be installed on their pipe, I don't think there's much we can do about it.
However, we were wondering if there can be some wording or agreement formalized that says they would not shut this point in before contacting our field personnel and/or gas control.  I don't think this is their intention, but if they did shut in without notification, it would cause problems at our P-3 station.
We've tried to talk them out of this installation, but they seem adamant to proceed.
I wasn't sure who to contact about this.  Could you let me know if this is a major concern with marketing and scheduling?
Thanks